


Privacy Policy

                Review RhythmOne, LLC's ("1R") legal and privacy notices for details on how we collect,
                use and protect your personal information on the website.
            

                Your use of and access to any website or software application owned by 1R ('1R Property(ies)') either
                (i) made available to you directly or indirectly from this website; or
                (ii) with a direct link to this privacy policy is subject to this privacy policy.
                This privacy policy explains the data that we collect and how we use it.

            

                We respect your privacy. If you have any privacy concerns or
                questions about this privacy policy, you can contact us by email
                at:
                
                    cevinpl@fvqrerry.pbz                .
            



About Us and This Policy

                All references to "we", "us" or "our" refer to RhythmOne, LLC and/or one or more of its affiliates.
                AllMusic is a member of the RhythmOne group and our office is located at 251 Kearny St 2nd Floor, San Francisco, CA 94108.
            

                This policy gives you the details of who we are and the details of our privacy policies, including: what
                data we collect about you when you use 1R Property; what organization is collecting the information; how
                the information will be used or disclosed; what choices are available to you regarding collection and use
                of the data; what security measures are in place to protect your personal information; and how you can
                correct any inaccuracies in the information.
            

                This policy may be amended from time to time without notice and it is your responsibility to read it
                carefully and review any changes that may have been made. Since changes will be posted on this page,
                we encourage you to check this page regularly.
            

                For all users in locations other than in Europe, this policy, the processing of your online account
                data and any other data we collect shall be governed by the laws of the State of California and shall
                be subject to the exclusive jurisdiction of the courts in San Francisco, California.
            
BACK TO TOP



Your Information: What We Collect, How We Collect It, and How It Is Used

                In common with most other websites and on-line services, we collect certain data about your visit to the
                1R Properties. Any data we gather through your use of 1R Property falls into three categories: (1)
                personal information that you supply to us, such as information you provide when you register
                (including your e-mail address), create an account, create a user name, register your device,
                complete a survey, enter a contest, or purchase products or services; (2) information that is
                collected as you use 1R Property that becomes identified with your personal information; and
                (3) information that does not directly identify you and is collected as you use 1R Property,
                including your IP address, and information gathered with the use of a “cookie” (cookies are
                discussed further below), and information related to searches or recommendations on 1R Property.
                Such information collected includes, without limitation, which pages and content are browsed,
                interactions with advertising and content, and other data related to preferences and usage. We
                use this information to better provide products and services, including, without limitation,
                to better target advertising and content, (on our and our Partner's websites) and to generate
                statistics and reports.
            

                You may use certain 1R Property without registering or creating an account. We may nonetheless
                build a history of your interactions with the 1R Property even though we don't know who you are.
            

                In respect of certain 1R Properties which are products, 1R may also employ update management
                software to collect installation and registry information from your computer, including product,
                version, build, language and original equipment manufacturer. Where you use multiple 1R Properties,
                1R may combine or link information collected from various 1R Properties and use it for the
                purposes outlined in this privacy policy.
            
BACK TO TOP



Personal information

                As is common across websites, to use certain features of 1R Property we ask you to register, create an
                account, provide your full name and email address and create a password. Once you have created an
                account, you will have the option to fill out a form (all or portions of which may be included in
                your profile).  When you create your profile, we collect personal information about you, such as
                name, address, location, e-mail address, favourite actors, music, etc. which will be stored in
                order to provide services to you and to conduct activities including, without limitation, using
                it to process your registration, maintain a profile about you, process your request to receive
                newsletters and email announcements, or to voluntarily participate in surveys or contests and/or
                to communicate with you about services and products we think may be of interest to you.
            

                1R may allow you to set up profiles that may be viewed by other users of the 1R Properties. To
                enrich your profile you may chose to include some personal information in your public profile so
                that other users can identify you. You should only include information in your public profile that
                you do not mind making publicly available without restriction.
            

                To process your purchase orders we require your name, billing address, phone number, email address,
                shipping address, credit card information and credit card security codes. We use this information
                to process your order and, if any questions arise, to contact you about your order. We may also use
                it to contact you about other products and services we feel may be of interest to you. In general
                1R will try to email you first but may phone or send an electronic message to you if you have
                provided these details and you consent to our so doing.
            

                Personal information is also used to provide personalised services to you, such as show tracking
                and recommendations.
            
BACK TO TOP



Tracking and Cookies

                When you visit 1R websites and other 1R Properties, we and our advertising partners may store and
                access information from your device, including “cookies”, clear GIFs (which are also sometimes called
                web bugs or web beacons) and browser details. We may collect information such as your browser type,
                the type of operating system you use, the domain name of your Internet service provider, IP address,
                pages visited on the site, services used and how you have used them. We and our advertising partners
                do this for a variety of purposes. In the case of our advertising partners, this may include the
                personalisation of advertisements based on your visits to sites in that partner's network.
            

                We may provide data about our users, traffic patterns, products, services and site information to
                third-parties (such as vendors, advertisers and our business partners) (‘Partners'), but we will
                use reasonable efforts to provide it in a form that does not directly identify you.
            
BACK TO TOP



Consent for use of cookies

                Some countries require you to consent to our and our advertising partner's use of some cookies,
                including in Europe. Where such requirements may be applicable, 1R highlights its use of cookies to
                you when visit 1R Properties for the first time. If you continue to use this 1R Property, we will
                imply from this that you consent to our use of cookies.
            

                Information about our use of cookies is contained in our "Cookie Information".
            
BACK TO TOP



Email

                Email addresses are used for identification, inviting new friends to 1R Properties, searching for and
                finding friends, general communication, order processing and to send notifications to you. To facilitate
                searching for and finding friends on the 1R Properties, 1R allows users to search for other members
                using text searches, first and last name, email address, and by using other attributes. Users can
                invite friends to join certain 1R Properties by sending invitation emails via our automated
                invitation system. Where permitted by applicable law, 1R stores these email addresses so that
                the respondents may be added to the friend list of the member sending the invitations and to
                establish relationships between users.
            
BACK TO TOP



Which Organizations Are Collecting the Information?

                When you provide information to 1R, that information is collected and maintained either by 1R or
                by an authorized agent or contractor of 1R such as web hosting companies, customer care service
                providers, and transaction processing service providers, unless specifically stated otherwise at
                the point of collection.
            
BACK TO TOP



Advertising

                We may use your personal information and non-personal information to serve ads to you via 1R Property
                as well as to provide you with promotions, products and services.  We may also use third-party
                advertising companies and other business partners to serve ads on 1R Property or Partner Sites and
                provide you with promotions, products and services. These third-party advertising companies and our
                business partners may be located throughout the world.
            

                These third-party advertising companies and business partners may receive and share with us information
                relating to the advertisements that they serve you including, without limitation, date and time of
                ad shown, the banner ad that was shown and your IP address and your interactions with such
                advertisements.  These third-party advertising companies and business partners may use cookies,
                clear GIFs and anonymous information about your visits to 1R Property and other websites to
                measure and improve the effectiveness of their ads, promotions, products and services.
                This information may also be used for online preference and other targeted marketing purposes.
                The information received by these third-party advertising companies and business partners is
                subject to the privacy policies of these third-party advertising companies and business partners.
                We may be given access to this information by these third-party advertising companies and business
                partners which we may use for purposes including, without limitation, to better target advertising
                and content to you and to generate statistics and reports that help us develop our products and services.
            

                With your consent (as indicated when you set up your account) we may make certain information about
                you (including personal information, where you consent) available to third-party advertising
                companies and other business partners under agreements between us and those third-party
                advertising companies and business partners.  The third-party advertising companies and business
                partners will use that information to target advertising to you or provide and market promotions,
                products and services to you.  You may withdraw your consent to our providing your personal information
                to advertising companies and business partners at any time by adjusting your preferences in the
                preference page of the relevant 1R Property. If you do so we will not provide your personal
                information from the relevant 1R Property to third party advertisers or business partners from
                the time you opt out. However where permitted by applicable law, we may still provide them with
                information that does not directly identify you from which they may send you targeted advertisements.
            

                Many of our advertising partners are part of the Network Advertising Initiative. You may opt-out of
                behavioural advertising for Network Advertising Initiative member companies by following the link
                below and opting-out of all or some of the advertising networks:
                http://www.networkadvertising.org/managing/opt_out.asp


                Opting out of Flash Cookies is described above in the tracking information section.
BACK TO TOP



Security

                We use commercially reasonable efforts to safeguard the confidentiality of your personal information.
                However, due to the design of the Internet, ever-changing technology and other factors outside of our
                control, we cannot guarantee that communications between you and our servers will be free from
                unauthorized access by third parties. We will have no liability for disclosure of personal
                information due to errors in transmission or unauthorized or unlawful acts of third parties.
            

                You are responsible for the security of your user name, ID and password for any of the 1R Properties.
                Please take care when using and storing them.
            
BACK TO TOP



Commitment To Childrens' Privacy

                Protecting the privacy of children is important to us. For that reason, none of our 1R Properties are
                directed at anyone under 13 and they are not structured specifically to attract anyone under 13.
                We also do not collect or maintain personal information from those users who we actually know are
                under 13. Should we learn or be notified that we have collected information from users under the
                age of 13, we will immediately delete such personal information.
            
BACK TO TOP



Changing Your Personal Information & Preferences
Your Right to Choose

                When you register to access certain 1R Properties, you can let us know that you do not wish to receive
                announcements from us by opting out at the time you give us your personal information. You may also later
                opt out of providing us personal identifiable information by changing your preferences in the set up
                areas of the relevant 1R Properties or changing the necessary settings in your profile. For
                certain 1R Properties opting out may only be possible if you delete your account for that 1R Property.
                If you opt out or do not provide your personal information then some services and features (such as
                personal information services, recommendations and tracking of ratings and likes and dislikes) may
                not be available to you or may be deleted. All newsletters and email announcements from us will
                contain an unsubscribe link that also allows you to opt out at any time from these messages.
            
Review and Correction

                You may review and update the personal information that you have provided us by visiting the relevant
                set up page of the 1R Property and updating your account profile.
            
BACK TO TOP



Other Disclosure of Personal Information

                We will not otherwise use or disclose your personal information without your consent except (i) as
                described in this privacy policy, (ii) as required by court order or other government or law
                enforcement authorities in order to comply with legal process or law, (iii) in the event of a
                merger where another company has acquired the relevant 1R Property, (iv) in order to protect
                against the misuse or unauthorized use of 1R Property, (v) in order to protect and defend our
                rights and property, or (vi) in order to protect the personal safety or property of our users
                or the public.
            

                If 1R sells assets (or the assets of a division or subsidiary) to another entity, including,
                without limitation, in the event of bankruptcy, or if 1R (or a division or subsidiary) is
                acquired by, or merged with, another entity, 1R may provide to such entity user information
                (both anonymized and/or aggregate and personal information) that is related to that part of the
                business that was sold to or merged with the other entity.
            
Links to Third Party Websites

                1R Properties may display links to websites operated by third parties. If you click on a link,
                the relevant third party operator or others may collect data about you when you visit the linked
                website. They are responsible for the collection and further processing of such data and we have
                no control over it. We advise you to check the terms of use and privacy policies of any linked
                websites you visit to find out what data they are collecting and the purposes for which they
                process your personal data.
            
BACK TO TOP



Overseas Transfers and Processing of Your Information

                Your personal information may be used by us and our affiliates, subsidiaries and our suppliers
                who may be located in countries outside the country where you are located or the purposes
                outlined in this policy to manage 1R's global business. The data protection laws in these
                countries may not offer the same level of protection as those in the country where you are located.
                By providing your personal information to us you understand and expressly consent to us and our
                suppliers processing your data in any jurisdiction, including without limitation the United States
                of America, in accordance with this privacy policy.
            
BACK TO TOP



Your Consent

                By Using Any 1R Properties, You Are Consenting To the Collection
                and Use of Your Information Described In This Privacy Policy and
                You Accept and Agree To This Privacy Policy.
            

                Your personal information may be used by us and our affiliates, subsidiaries and our suppliers
                who may be located in countries outside the country where you are located or the purposes outlined
                in this policy to manage 1R's global business. The data protection laws in these countries may not
                offer the same level of protection as those in the country where you are located.  By providing your
                personal information to us you understand and expressly consent to us and our suppliers
                processing your data in any jurisdiction, including without limitation the United States of
                America, in accordance with this privacy policy.
BACK TO TOP



Your Rights
Your European Privacy Rights.

                If you are located in Europe, some of the data that we process may be protected by data protection
                laws such as, in the United Kingdom, the Data Protection Act 1998 (the “Act”). Under the Act,
                you have certain rights to request information about, get access to or request the amendment of
                any such personal data. If you wish to exercise these rights, please contact us at
                cevinpl@fvqrerry.pbz.
                Please see the UK Information Commissioner's Office website at:
                http://www.ico.gov.uk for further details.
            
Your California Privacy Rights.

                If you are a resident of the State of California, we provide you in this Privacy Policy with
                information on how to exercise your disclosure choice options such as your right to opt-out
                (or "unsubscribe") of our use and sharing of your Personal Information for marketing purposes.
                Therefore, pursuant to the California Civil Code, we are not required to maintain or disclose a
                list of the third parties that received your Personal Information for marketing purposes during
                the preceding year.
            

                If you are a California resident and wish to request information about how to exercise your third
                party disclosure choices, please send a request by email to our Privacy Administrator at
                cevinpl@fvqrerry.pbz or
                by postal mail to RhythmOne, LLC, 251 Kearny St 2nd Floor, San Francisco, California 94108,
                Attn:Your California Privacy Rights, c/o Privacy Administrator, Legal Department.
                All requests must be labelled "Your California Privacy Rights" in the email subject
                line or envelope or post card. For all requests, please clearly state that the request
                is related to "Your California Privacy Rights", include your name, street address, city, state,
                zip code and e-mail address (your street address is optional if you wish to receive a response
                to your request via email) and indicate your preference on how our response to your request
                should be sent (email or postal mail). We are unable to accept requests via the telephone or
                by facsimile. We are not responsible for notices that are not labelled or sent properly, or do
                not have complete information.
            
BACK TO TOP


Inquiries

                If you have any concern about privacy at 1R, please send us a thorough description of your concern to
                cevinpl@fvqrerry.pbz or
                the address above, and we will try to resolve it.
            
This privacy policy was last updated on: June 14, 2016.



